nav a#pull {display: none;}	

/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 1024px) {



/*nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 



nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 



.head_nav ul li{ float:none; padding:0px;}

.head_nav ul li a{padding:10px 0px;border-bottom:1px solid #b15b14; display:block;height:auto; width:auto;}

.head_nav ul li a:hover{background:#b15b14; color:#fff;}



nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}

nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		



nav ul{display: none; height: auto;}

nav a#pull {display: block;	width: 100%; position: relative; background:#ff7800; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 



nav a#pull {display: block;}*/

.head_nav ul li{ padding:0px 7px;}



/* Haeder Container */



.head_main{width:100%;}	



.head_right{width:78%;}

.head_nav{width:100%; float:none; margin:0 0 10px 0;}

.head_top{margin:0 5px 5px 0;}

.head_login{margin:0 5px 10px 0;}

.head_shoping_cart{margin:0 5px 0 0;}



.head_slid_text{margin:3% 0 0 1%;width:97%;}	



.hot_bg{margin:-15% 0px 0px 0px; background-size:100%; padding:34px 0 0 0;}

.hot_main{width:92%;}	

.hot_wood{width:92%;}

.hot_text{padding:0 0 23px 0;}		



.hot_wood_pizza{width:31%;margin:0px 1% 50px;}	

.hot_wood_pizza img{width:100%;}



.pizza_oven_main{width:95%;}	

.pizza_btn{ width:31%;}	

.pizza_btn1{width:31%; margin:0px 1%;}	

.pizza_btn2{width:31%;}	



.piz_con{width:95%;}	

.piz_con_left{width:55%; padding:0px;}	

.piz_con_right{width:42%;}

.piz_con_ta{width:93%;}	

.piz_con_intp{width:93%;}



.footer_main{width:95%;}

.footer_right{width:60%;}



.about_main{width:95%;}

.about_left{width:55%;}

.about_right{width:42%;}

.about_staff_img img{width:100%;}

.staff_right{width:100%; float:none;margin:0 0 20px 0;}

.about_link{width:100%; float:none;}

.about_staff_img{float:none; margin:0 0 20px 0;}



.test_bg_left{width:31%;}

.test_bg_right{width:60%;}	

.test_bg h5{margin:50px 0px 0px 0px;}	



.register_intp{width:70%;}

.register_btn{margin:0px 0 30px;}	



.product_left{width:40%;}

.product_right{width:58%;}



.pro_demo_left{width:30%;}

.pro_demo_left img{width:100%;}

.pro_demo_right{width:67%;}



.pro_detai{width:40%;}

.pro_details{width:55%; margin:0 0 25px 0;}



.pro_list{width:48%; margin:0px 1% 20px;}

.pro_list img{height:100%;}

/*.pro_list_btn{margin: 0 auto 10px auto; float:none;}

.pro_list_btn2{margin: 0 auto 0px auto; float:none;}*/



.servies{width:95%;}

.servies_intp{width:94%;}

.servies_ta{width:94%;}



.contact_left{width:49%;}

.contact_right{width:49%;}

.con_intp{width:94%;}		

.con_ta{width:94%;}	

.contact_right img{width:100%;}	



.cart_left{width:35%;}

.cart_right{width:60%;}	



.cart_cla{width:48% !important; margin:0 1%!important; float:left!important;}

.cart_cla_intp{width:89%;}

.cart_pay_left{width:48%;}	

.cart_pay_right{width:48%;}

.cart_pay_intp{width:90%;}

.cart_pay_intp1{width:95%;}

.cart_pay_list1{margin:0 0 0 3px;}	



/*-----------New Css----------*/

.wraptitle_page{ width:95%;}

.widget_product_search{ margin:0px auto 0px; padding:0px 0px 0px; float:right; width:180px;}	

.hed_search{ width:125px;}

.head_slid_text{ display:none;}

.hot_text h3 img{ margin:-10px 0px 0px -20px;}

.hot_text h3 span{ display:inherit;}



.hot_arrow{ display:none;}

.slider_parent_container{ width:100%; float:none; margin:0px 0px; height:410px;}

.slider_parent{ width:100% !important;}

.register_intlabel{ width:68%;}	



.contentx_products{ width:100%;}

.detal_thamb img{ width:72px; height:60px;}

.card_delaver_left{ width:250px;}

.card_delaver_right{ width:60%;}

.peying_option{ width:250px;}

}







/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {	

.head_trading_hour {
    margin: 0 auto;
    float: none;
}

    .head_middle {
        margin: 0 auto;
        float: none;
        text-align: center;
    }

    .head_address {
        background-position:  26% center ;
    }

nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 



nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 



.head_nav ul li{ float:none; padding:0px;}

.head_nav ul li a{padding:10px 0px;border-bottom:1px solid #b15b14; display:block;height:auto; width:auto;}

.head_nav ul li a:hover{background:#b15b14; color:#fff;}



nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}

nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		



nav ul{display: none; height: auto;}

nav a#pull {display: block;	width: 100%; position: relative; background:#ff7800; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 



nav a#pull {display: block;}



/* Haeder Container */



.head_main{width:100%;}		

.head_logo{margin:0 auto; float:none;}	



.head_right{width:100%; float:none;}

.head_top{margin:0 auto; float:none; text-align:center;}		

.head_login{margin:0 auto; float:none; text-align:center;width:100%;}

.head_nav{width:100%; float:none; margin:0 0 10px 0;}



.head_shoping_cart{margin:0 10px 0 0;}

.head_top ul li{display:inline; float:none; padding:0 7px;}	

.head_top h4{ float:none; display:inline}	

.head_serch{margin:10px 0 0 0; float:none;}

.head_login img{padding:0 3px;}	

.head_lo{float:none; margin:0 auto;width:100%;}	



.head_slid_text{margin:3% 0 0 1%;width:97%;}	



.hot_bg{background:none; position:inherit; margin:-7% 0px 0px 0px; padding:55px 0px 0px;}

.hot_main{width:95%;}	

.hot_wood{width:95%;}

.hot_text{padding:0 0 23px 0;}		



.hot_wood_pizza{width:48%;margin:0px 1% 70px;}	

.hot_wood_pizza img{width:100%;}

.hot_arrow{ width:10px; float:none; margin:0 auto;}	

.hot_arrow img{margin:0px 0px 10px 0px;}



.pizza_oven_main{width:95%;}	

.pizza_btn{ float:none; width:98%;}	

.pizza_btn1{ float:none; width:98%; margin:10px 0;}	

.pizza_btn2{ float:none; width:98%;}	



.piz_con{width:95%;}		

.piz_con_left{width:100%; float:none; margin:0 0 25px 0; padding:0px 0px;}

.piz_con_right{width:100%; float:none;}

.piz_con_ta{width:96%;}	

.piz_con_intp{width:96%;}	



.footer_main{width:95%;}	

.footer_left{margin:0 auto; float:none;}

.footer_right{width:100%; float:none;}	



.about_main{width:95%;}

.about_left{width:100%; float:none;}

.about_right{width:100%; float:none;}

.about_staff_img{width:30%;}

.about_staff_img img{width:100%;}

.staff_right{width:65%;margin:0 0 20px 0;}

.about_link{width:100%; float:none;}



.about_btn{width:98%;}	

.about_btn1{width:98%;}	

.about_btn2{width:98%;}	



.test_bg_left{width:100%; float:none;}

.test_bg_right{width:100%; float:none;}	

.test_bg h5{margin:0px;}	



.register_intp{width:73%;}

.register_btn{margin:0px 0 30px;}



.product_left{width:100%; float:none; margin:0 0 20px 0;}

.product_right{width:100%; float:none;}



.pro_demo_left{width:30%;}

.pro_demo_left img{width:100%;}

.pro_demo_right{width:67%;}





.pro_detai{width:40%;}

.pro_details{width:55%; margin:0 0 25px 0;}



.pro_list{width:48%; margin:0px 1% 20px;}

.pro_list img{height:auto;}



.servies{width:95%;}



.login_user{width:95%;}

.login_bg{padding:30px 30px;}

.login_intp{width:95%;}



.contact_left{width:100%; float:none; margin:0 0 20px 0;}

.contact_right{width:100%; float:none; margin:0 0 20px 0;}

.contact_right img{width:100%;}	





.cart_left{width:100%; float:none; margin:0 0 20px 0;}

.cart_right{width:100%; float:none; margin:0 0 20px 0;}	



.cart_cla{width:48% !important; margin:0 1%!important; float:left!important;}

.cart_cla_intp{width:89%;}

.cart_pay_left{width:48%;}	

.cart_pay_right{width:48%;}

.cart_pay_intp{width:90%;}

.cart_pay_intp1{width:95%;}

.cart_pay_list1{margin:0 0 0 3px;}	



/*-----------New Css----------*/

.wraptitle_page{ width:95%;}

.widget_product_search{ margin:0px auto 5px; padding:15px 0px 0px; float:none; width:280px;}	

.hed_search{ width:225px;}

.head_slid_text{ display:none;}

.hot_text h3 img{ margin:-10px 0px 0px -20px;}

.hot_text h3 span{ display:inherit;}



.hot_arrow{ display:none;}

.slider_parent_container{ width:100%; float:none; margin:0px 0px; height:400px;}

.slider_parent{ width:100% !important;}

.register_intlabel{ width:70%;}	



.contentx_products{ width:100%;}

.detal_thamb img{ width:70px; height:60px;}	



.card_delaver_left{ width:100%; float:none;}

.card_delaver_right{ width:90%; float:none;}

.peying_option{ width:100%; float:none;}

}





@media only screen and (max-width: 479px) {	



nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 



nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 



.head_nav ul li{ float:none; padding:0px;}

.head_nav ul li a{padding:10px 0px;border-bottom:1px solid #b15b14; display:block;height:auto; width:auto;}

.head_nav ul li a:hover{background:#b15b14; color:#fff;}



nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}

nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		



nav ul{display: none; height: auto;}

nav a#pull {display: block;	width: 100%; position: relative; background:#ff7800; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 



nav a#pull {display: block;}



/* Haeder Container */



.head_main{width:100%;}		

.head_logo{margin:0 auto; float:none;}	



.head_right{width:100%; float:none;}

.head_top{width:100%; float:none; text-align:center;}		

.head_login{width:100%; float:none; text-align:center;}

.head_nav{width:100%; float:none; margin:0 0 10px 0;}



.head_top ul{ float:none;}	

.head_top ul li{display:inline; float:none; padding:0 4px;}	

.head_top h4{ float:none; display:inline}	

.head_serch{margin:10px 0 0 0 ; float:none;}

.head_login img{padding:0 0px;}

.head_lo{float:none; margin:0 auto;width:100%;}	

.head_shoping_cart{margin:0 5px 0 0;}	



.head_slid_text{margin:3% 0 0 1%;width:97%;}	



.head_slid_text h1{ font-size:65px;}

.head_slid_text h1 span{ font-size:48px;}



.hot_bg{background:none; position:inherit;}

.hot_main{width:95%;}	

.hot_wood{width:95%;}

.hot_text{padding:0 0 23px 0;}		



.hot_wood_pizza{width:100%; float:none; margin:0px 0px 25px 0px;}	

.hot_wood_pizza img{width:100%;}

.hot_arrow{ width:10px; float:none; margin:0 auto;}	

.hot_arrow img{margin:0px 0px 10px 0px;}



.pizza_oven_main{width:95%;}	

.pizza_btn{ float:none; width:96%;}	

.pizza_btn1{ float:none; width:96%; margin:10px 0;}	

.pizza_btn2{ float:none; width:96%;}



.piz_con{width:95%;}	

.piz_con_left{width:100%; float:none; margin:0 0 25px 0; padding:0px 0px;}	

.piz_con_right{width:100%; float:none;}	

.piz_con_ta{width:94%;}	

.piz_con_intp{width:94%;}	



.footer_main{width:95%;}	

.footer_left{margin:0 auto; float:none;}

.footer_right{width:100%; float:none;}	



.about_main{width:95%;}

.about_left{width:100%; float:none;}

.about_right{width:100%; float:none;}

.about_staff_img{width:100%; float:none;}

.about_staff_img img{width:100%;margin:0 0 20px 0;}

.staff_right{width:100%; float:none; margin:0 0 20px 0;}



.about_link{width:100%; float:none;}



.test_bg_left{width:100%; float:none;}

.test_bg_right{width:100%; float:none;}	

.test_bg h5{margin:0px;}	



.register p{width:100%; float:none; text-align:left;}

.register_intp{width:93%; float:none;}

.register{margin:0px 0px -4px 0px;}

.register_btn{margin:20px 0;}



.product_left{width:100%; float:none; margin:0 0 20px 0;}

.product_right{width:100%; float:none;}



.pro_demo_left{width:100%; float:none;}

.pro_demo_left img{width:100%;margin:0 0 20px 0;}

.pro_demo_right{width:100%; float:none;}



.pro_detai{width:100%; float:none; margin:0 0 25px; 0;}

.pro_details{width:100%; float:none; margin:0 0 25px 0;}



.pro_list{width:100%; float:none;}

.pro_list img{height:200px;}



.servies{width:95%;}

.servies_intp{width:91%;}

.servies_ta{width:91%;}

.serv_cap_intp{width:55%;}

.serv_cap{width:100%; margin:0 0 10px 0px;}

.serv_cap_btn{ float:none;}



.login_user{width:95%;}

.login_bg{padding:30px 10px;}

.login_intp{width:93%;}



.contact_left{width:100%; float:none; margin:0 0 20px 0;}

.contact_right{width:100%; float:none; margin:0 0 20px 0;}

.con_intp{width:93%;}		

.con_ta{width:93%;}	

.contact_right img{width:100%;}		



.cart_left{width:100%; float:none; margin:0 0 20px 0;}

.cart_right{width:100%; float:none; margin:0 0 20px 0;}	



.cart_cla{width:100%; margin:0px !important;}	

.cart_cla_intp{width:92%;}

.cart_pay_left{width:100%; float:none;}	

.cart_pay_right{width:100%; float:none;}

.cart_pay_intp{width:92%;}

.cart_pay_intp1{width:92%;}		



/*-----------New Css----------*/

.wraptitle_page{ width:95%;}

.widget_product_search{ margin:0px auto 5px; padding:15px 0px 0px; float:none; width:280px;}	

.hed_search{ width:225px;}

.head_slid_text{ display:none;}

.hot_text h3 img{ margin:0px 0px 0px -20px;}

.hot_text h3 span{ display:inherit;}



.hot_arrow{ display:none;}

.slider_parent_container{ width:100%; float:none; margin:0px 0px; height:335px;}

.slider_parent{ width:100% !important;}



.register_intlabel{ width:55%;}	



.contentx_products{ width:100%;}	

.detal_thamb img{ width:94px; height:70px;}	

.mousetrap{ width:100% !important;}		



.card_delaver_left{ width:100%; float:none;}

.card_delaver_right{ width:85%; float:none;}

.peying_option{ width:100%; float:none;}																			

}


@media only screen and (min-width: 320px) and (max-width: 480px) {


    .head_trading_hour {
    margin: 0 auto;
    float: none;
}

    .head_middle {
        margin: 0 auto;
        float: none;
        text-align: center;
    }

    .head_address {
        background-position:  10% center ;
        margin: -4px 0;
    }

    .footer_left {
        width: 100%;
        text-align: center;
    }

    #text-2 > div.textwidget > ul {
        display: block;
    }

    #text-2 > div.textwidget > a {
        display: inline-block;
    }

}

@media only screen and (max-width: 1024px){
    .pro_list:nth-child(3n+1) {
        clear: none;
    }
    .pro_list:nth-child(2n+1) {
        clear: both;
    }
}